Changeset 9efe5ae


Ignore:
Timestamp:
12/25/2013 07:07:34 PM (9 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 7.10, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
5ae7a99
Parents:
1f3af86
Message:

explain optional package choices

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@12446 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/libarchive.xml

    r1f3af86 r9efe5ae  
    7979      <xref linkend="libxml2"/> or
    8080      <xref linkend="expat"/>,
    81       <xref linkend="LZO"/>,
    82       <xref linkend="nettle"/> and
     81      <xref linkend="LZO"/>, and
     82      <xref linkend="nettle"/> or
    8383      <xref linkend="openssl"/>
    8484    </para>
     
    117117    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
    118118      href="../../xincludes/static-libraries.xml"/>
     119
     120    <para>
     121      <option>--without-xml2</option>: This switch sets expat for xar archive
     122      format support instead of preferred libxml2 if both packages are installed.
     123    </para>
     124
     125    <para>
     126      <option>--without-nettle</option>: This switch sets OpenSSL for crypto
     127      support instead of preferred Nettle if both packages are installed.
     128    </para>
    119129
    120130  </sect2>
Note: See TracChangeset for help on using the changeset viewer.